<?php
$z[0]=Array("field","姑墨小靴刀,姑墨小靴刀介绍,温宿",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","相传，战时，姑墨国众多勇士喜爱佩戴小靴刀，从那时起“姑墨小靴刀”就已问世，民间称之为“姑墨小靴刀”。据当地老人说，“姑墨小靴刀”最初来自于姑墨王国的一位小王子哈迪力之手。哈迪力王子尤善打猎、喝酒，性情粗犷，有勇无谋，为博得父王属下王公一家5",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","姑墨小靴刀_温宿县特产姑墨小靴刀",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　相传，战时，姑墨国众多勇士喜爱佩戴小靴刀，从那时起“姑墨小靴刀”就已问世，民间称之为“姑墨小靴刀”。\n</p><p>　　据当地老人说，“姑墨小靴刀”最初来自于姑墨王国的一位小王子哈迪力之手。哈迪力王子尤善打猎、喝酒，性情粗犷，有勇无谋，为博得父王属下王公一家5个女孩子的青睐，绞尽脑汁。族人出计，先从自身着装做起，将大猎刀改为小腰刀，将兽衣修为将服，将女孩子喜好的饰物缀在全身，以吸引注意，赢得好感。哈迪力王子闻知即做，决心打造最能表达自己勇敢、执著的饰物。在他5年的努力下，哈迪力终于将王公5个女儿各自的花容月貌、灵秀之气、明眸皓齿、修长1、七彩金靴的特征融入到自己精心打造的、长短、大小不一的5把之中，并时时佩戴身上，以示爱慕王公之女。日久，仿效者众多，后人遂将此刀称之为“姑墨小靴刀”。\n</p><p>　　    “姑墨小靴刀”——具有像女士长靴一样精美的小刀造型、秀丽的纹饰和锋利的刃口；作为生活、生产用具，可随身携带，切瓜、割肉、削木、剥皮无一不用。特别对牧民们更是人手一把，可随时用来屠宰牛羊牲畜；既实用又美观，又可以作为装饰之用，是一件很受欢迎的民族手。\n</p><p>　　    长久以来，这样一件好家什却只有温宿人使用。这个精美的传统没能走出温宿，也没能象沙雅小刀一样名声远扬。\n</p><p>　",553,1661);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011J91LO20-3D62.gif",1663,1747);
$z[7][4]['name']="litpic";

?>